html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}

body {
	background-color: #ffffff;
	height:100%;
	margin:0;
	padding:0;
}

#bottle {
	float: left;
	padding-left: 125px;
	padding-right: 125px;
	padding-top: 100px;
}


#overlay {
	visibility: hidden;
    position: absolute;
    left: 0px;
    top: 0px;
    width:100%;
    height:100%;
    z-index: 1000;
    background-attachment: fixed;
    position: fixed;
}

#overlay div {
    width: 500px;
    height: 650px; 
    margin: 30px auto;
    background-image: url('imgs/info-bg.png');
}

#overlay div.x-out {
	background-image: none;
	padding-top: 25px;
	margin-left: 25px;
	height: 10px;
	width: 10px;
}

#overlay div.info {
	background-image: none;
	padding-top: 10px;
	margin-left: 25px;
	width: 450px;
}

#overlay #art {
	margin: 0;
	margin-top: 10px;
	background-image: none;
	overflow-x: scroll;
	overflow-y: hidden;
	white-space: nowrap;
	width: 450px;
	height: 495px;
}	

#overlay #wine {
	background-image: none;
	margin: 0;
	font-style: italic;
	font-size: 180%;
	font-family: Garamond;
	font-family: Times New Roman;
	font-family: serif;
	display: block;
}

#overlay #artist {
	font-style: normal;
	text-transform: uppercase;
	font-size: 50%;
	font-family: Garamond;
	font-family: Times New Roman;
	font-family: serif;
	display: block;
}

#gallery {
	position: absolute;
	bottom: 0;
	left: 0;
}